<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="423" subPointId="0" userId="364CF4FC-805E-42A4-A4A9-1884C639A85F" date="2024-11-14 09:02:19" timeDiffer="0">
  <longitude>117.307513</longitude>
  <latitude>31.858056</latitude>
  <direction>0.0</direction>
  <altitude>0.0</altitude>
  <imageName>nor145264_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国安徽省合肥市包河区马鞍山路72号</address>
  <locationDescribe>在中国联合网络通信有限公司(合肥市分公司)附近</locationDescribe>
  <currentTime>1731546138798</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241114/1731546138798.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>